
	ul.v-menu {
	    list-style-type: none;
	    margin: 0;
	    padding: 0;
	    overflow: hidden;
	    /*background-color: #333;*/
	}
	
	ul.v-menu li {
	    float: left;
	    font-family: hn;
	    font-size: 12px;
	    letter-spacing: 0.5px;
	}
	
	ul.v-menu li a, ul.v-menu .dropbtn {
	    display: inline-block;
	    color: #3a3a3a;
	    text-align: center;
	    padding: 8px 16px;
	    text-decoration: none;
	}
	
	ul.v-menu li a:hover, ul.v-menu .dropdown:hover .dropbtn {
	    /*background-color: #b91450;*/
	    color: #b91450;
	    border-radius: 3px;
	}
	
	ul.v-menu li.dropdown {
	    display: inline-block;
	}
	
	ul.v-menu .dropdown-content {
	    display: none;
	    position: absolute;	    
	    padding-top: 20px;
	    margin-left: -10px;
	}
	
	ul.v-menu .dropdown-content div {
		background-color: #f9f9f9;
	    min-width: 160px;
	    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	    border-radius: 5px;
	}
	
	ul.v-menu .dropdown-content div img.menu-arrow {
		position: absolute;
	    top: -4px;
	    left: 30px;
	}
	ul.v-menu .dropdown-content a {
	    color: black;
	    padding: 12px 16px;
	    text-decoration: none;
	    display: block;
	    text-align: left;
	}
	
	ul.v-menu .dropdown-content a.last {
		border-radius: 0 0 5px 5px;
	}
	
	ul.v-menu .dropdown-content a.first {
		border-radius: 5px 5px 0 0;
	}
	
	ul.v-menu .dropdown-content a:hover {background-color: #e8e8e8}
	
	ul.v-menu .dropdown:hover .dropdown-content {
	    display: block;
	}